| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GLUE

Modules
Events
Classes
BaseDWIM
BaseTexture
DynList
Font
List
RectangleDWIMTexture
RectangleTexture
Region
SquareMesh
Texture
Methods
PushPop()
add_reinit_callback()
allocate_light()
debug_stuff()
draw_box()
draw_line()
draw_obox()
draw_polygon()
free_light()
get_all_lists()
get_all_textures()
get_aspect()
get_depth()
get_drivers()
get_gl_flags()
get_screen_mode()
get_texture_mem_usage()
has_extension()
hide_cursor()
init()
make_rect_texture()
make_texture()
mirror_screen()
only_dynlists()
pushpop_depth()
remove_reinit_callback()
set_aspect()
set_depth()
set_gl_flags()
set_resolution()
set_screen_rotation()
show_cursor()
swap_buffers()
toggle_fullscreen()
xsize()
ysize()

GLUE.get_aspect() | GLUE.get_drivers()

# Method GLUE.get_depth()

Method get_depth

  `int get_depth()`

Description

  Returns the current color depth.

See also

  set_depth